WordPress 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1890088 漏洞类型 授权问题
发布时间 2020-01-08 更新时间 2020-03-25
CVE编号 CVE-2019-16788 CNNVD-ID CNNVD-202001-293
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-293
|漏洞详情
此编号与CNNVD-201912-1162重复,相关内容已删除,请参考CNNVD-201912-1162的信息。
|参考资料

来源:MISC

链接:https://wordpress.org/news/2019/12/wordpress-5-3-1-security-and-maintenance-release/


来源:github.com

链接:https://github.com/WordPress/wordpress-develop/security/advisories/GHSA-g7rg-hchx-c2gw


来源:github.com

链接:https://github.com/WordPress/wordpress-develop/commit/1d1d5be7aa94608c04516cac4238e8c22b93c1d9


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16788